package com.swellner.android.nsvwebview;

import android.support.v7.app.AppCompatActivity;
import android.os.Bundle;
import android.webkit.WebView;
import android.webkit.WebViewClient;

public class MainActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_main);
        WebView wvTest = (WebView)findViewById(R.id.wvTest);
        wvTest.getSettings().setJavaScriptEnabled(true);
        wvTest.setWebViewClient(new WebViewClient());
        WebView.setWebContentsDebuggingEnabled(true);
        wvTest.loadUrl("https://code.google.com/p/android/issues/detail?id=198965");
    }
}
